package gov.va.med.esr.service.external.person.collections;

import gov.va.med.esr.service.external.ExternalComponent;
import gov.va.med.esr.service.external.person.AddressInfo;

public class AddressCollection extends ExternalComponent {
	

	private static final long serialVersionUID = 6450924453628561893L;
	private AddressInfo[] address;

	
	/**
	 * default no arg contrictor for JAXB
	 *
	 */	
	public  AddressCollection()
	{
	}
	
	public  AddressCollection(AddressInfo[] address)
	{
		this.address = address;
	}
	
	
	public AddressInfo[] getAddress() {
		return address;
	}

	public void setAddress(AddressInfo[] address) {
		this.address = address;
	}

}
